#item114 ul{
	margin: 0 !important;
}

#item114 ul li{
	text-align: center;
}

#item114 ul li img{
	margin: 0 auto;
}


.episode{


}

.episode{
 position: relative;
    /* width: 500px; */
    padding: 40px 60px;
    margin: 40px auto;
	background: #F8F5E3 url('../images/ka_bumon/bg_episode.png') bottom left no-repeat;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    /* background-image: url('../images/ka_bumon/bg_episode.png') bottom left no-repeat; */
}
.episode:before, .episode:after{
    position: absolute;
    width: 40%;
    height: 10px;
    content: ' ';
    left: 12px;
    bottom: 12px;
    background: transparent;
    -webkit-transform: skew(-4deg) rotate(-4deg);
    -moz-transform: skew(-4deg) rotate(-4deg);
    -ms-transform: skew(-4deg) rotate(-4deg);
    -o-transform: skew(-4deg) rotate(-4deg);
    transform: skew(-4deg) rotate(-4deg);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    z-index: -1;
}
.episode:after{
    left: auto;
    right: 12px;
    -webkit-transform: skew(4deg) rotate(4deg);
    -moz-transform: skew(4deg) rotate(4deg);
    -ms-transform: skew(4deg) rotate(4deg);
    -o-transform: skew(4deg) rotate(4deg);
    transform: skew(4deg) rotate(4deg);
}

.episode h5{
	border-bottom: 1px dashed #ccc;
	margin: 10px !important;
	padding: 0;
}

.episode p{
	margin: 1em 0;
	text-align: justify;
}

.pnav{
    list-style: none;
    padding: 0 !important;
    margin: 0 0 0px 0 !important;
    z-index: 10000;
}

.pnav li{
    float: left;
    width: 25%;
}

.pnav li a{
    display: block;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 6px;
    text-align: center;
    text-shadow: none;
    color: #666;
    font-weight: bold;
    margin: 0 10px 10px;
    text-decoration: none;
    -webkit-transition: all .25s ease-in-out;
       -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
         -o-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out;
    background: rgba(255, 255, 255, 0.8);
}

.pnav li a:link,
.pnav li a:visited{ box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) ;}
.pnav li a:hover  { box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.4);}
.pnav li a:active { box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.6);}


#contents article h4{
    padding-top: 70px;
}